Newland:
  Toubiz:
    Events:
      Neos:
        detailPage:
          _fallback: veranstaltung
          default:
            uriSegment:
              de: veranstaltung

        integrationType: destination
